#hel0
{
left:0px !important;
width:65px !important;
/*background-image:url(../images/forward_slash.png);
background-repeat:no-repeat;
background-position:right;*/
}
#hel1
{
left:55px !important;
/*left:30px !important;*/
width:95px !important;
}
#hel2
{
left:120px !important;
width:160px !important;
}
#hel3
{
left:300px !important;
width:95px !important;
}
#hel4
{
left:350px !important;
width:180px !important;
}
#hel5
{
left:525px !important;
width:181px !important;
}
#hel6
{
left:742px !important;
width:100px !important;
}
#hel7
{
left:835px !important;
width:100px !important;
}
#hel8
{
left:850px !important;
width:60px !important;
}/* CSS Document */

